@charset "UTF-8"; @media all and (max-width : 1920px) { } 

@media all and (max-width : 1800px){
 .pc_br { display: none; } 
.tab01-inner01 img { padding: 0; } 
.footer-inquiry .flex h3 { font-size: 24px; } 
.main-section02 .flex .left-wrap { width: 35%; padding-right: 5%; } 
.main-section02 h2 { font-size: 32px; } 
.main-section02 .flex .right-wrap { width: 60%; } 
 }

@media all and (max-width : 1700px) { header nav ul li { margin-right: 40px; } 
header nav>ul>li>a { font-size: 16px; } 
#myPage { padding: 16px 20px; } 
#loginBtn { padding: 16px 24px; } 
.tab-title.sticky { top: 78px; } 
.sub-banner { margin-top: 78px; } 
.main-section02 .flex .left-wrap { width: 38%; padding-right: 2%; } 
.main-section02 h2 { font-size: 28px; } 
.more-wrap a { font-size: 14px; } 
.order-content01 .table-wrap table th, .order-content01 .table-wrap table td { padding: 25px 10px; } 
.download-section01 .flex .box .title-box h3 { font-size: 24px; } 
.btn-wrap a span { font-size: 15px; } 
 }

@media all and (max-width : 1600px){
 .footer-inquiry:after { width: 220px; height: 200px; left: 0; bottom: 0; } 
.footer-inquiry .flex { padding-left: 25%; } 
.order-content01 .table-wrap table th, .order-content01 .table-wrap table td { font-size: 14px; } 
.order-content01 .table-wrap table .txt-inner p { font-size: 15px; } 
.download-section01 .flex { margin: 0 3.5%; } 
 }

@media all and (max-width : 1440px){
 .hd-container { max-width: 1120px; padding: 0 15px; } 
.container { max-width: 1120px; padding: 0 15px; } 
header nav ul li { margin-right: 40px; } 
.download-section01 .flex { margin: 0; } 
.download-section01 .flex .box .title-box .icon img { height: 200px; } 
.download-section01 .flex .box .title-box h3 { font-size: 26px; } 
.download-section01 .flex .box .desc .text-box p {height:auto;}
.main_banner .swiper-slide .bottom-wrap .img-frame:before { top:-115px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img .dim { height: 92%; } 
.footer-inquiry { max-width: 85%; } 
.main-section02 .flex .left-wrap { width: 33%; padding-right: 2%; } 
.main-section02 .flex .right-wrap { width: 65%; } 
.price-area .sale-price { font-size: 18px; } 
.price-area .consumer-price { font-size: 28px; } 
 }

@media all and (max-width : 1300px) { } 


@media all and (max-width : 1200px) {html { /* Prevent font scaling in landscape */
-webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/
-moz-text-size-adjust: none; /*Firefox*/
-ms-text-size-adjust: none; /*Ie*/
-o-text-size-adjust: none; /*old versions of Opera*/ } 

.hd-container { max-width: 960px; padding: 0 15px; } 
.container { max-width: 960px; padding: 0 15px; } 
.main_banner .swiper-slide .txt-box h2 { font-size: 40px; } 
.btn-box a { padding: 0 20px; } 
.btn-box a span { font-size: 16px; margin-right: 25px; } 
.main_banner .swiper-slide .top-wrap h2 { font-size: 56px; margin-bottom: 20px; } 
.main_banner .swiper-slide .top-wrap h3 { font-size: 26px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame:before { width: 120px; right:0px; top:-100px; background-size: 120px; } 
.main-section01 .flex .right-wrap { padding-left: 30px; } 
.main-section02 h2 { font-size: 24px; } 
.main-section02 .flex .left-wrap { width: 28%; padding-right: 2%; } 
.main-section02 .flex .right-wrap { width: 70%; } 
.main-section02 .prd-wrap .box img { height: 130px; } 
.main-section02 .prd-wrap .box h3 { font-size: 18px; padding: 10px 0; } 
.main-section02 .prd-wrap .box p { font-size: 14px; height: 85px; } 
.more-wrap a { line-height: 40px; font-size: 13px; } 
.footer-inquiry { max-width: 960px; padding: 0 15px; width: calc(100% - 60px); } 
.footer-inquiry .flex h3 { font-size: 20px; } 
.hd-container .logo-box a { display: block; } 
.hd-container .logo-box img { width: 200px; } 
header nav ul li { margin-right: 20px; } 
header nav>ul>li>a { font-size: 15px; } 
header .lang-box .lang-head span, header .lang-box ul li a { font-size: 15px; } 
.product-content01 .flex .box:before { width: 90px; height: 90px; } 
.product-content01 .flex .box:after { width: 110px; height: 160px; } 
.product-content01 .flex .box .txt-box { top: 50px; right: 70px; } 
.sub_page h3 { font-size: 24px; } 
.buy-title h4 { font-size: 18px; } 
.more-btn-box { max-width: 310px; width: 100%; } 
.more-btn-box a { line-height: 53px; font-size: 15px; } 
.tab01-inner03 .right-wrap h3 { font-size: 18px; margin-bottom: 20px; } 
.tab01-inner03 .right-wrap .table-wrap table tr th { font-size: 16px; padding: 5px 15px; } 
.tab01-inner03 .right-wrap .table-wrap table tr td { font-size: 18px; padding: 15px 5px; } 
.download-section01 .flex.box:after { width: 90px; height: 90px; } 
.download-section01 .right-wrap .d-left-box >img { height:130px; margin-left: 10px; } 
.download_page .btn-wrap a { max-width: 300px; width: 100%; } 
.down-btn-mobile { display: block; } 
.down-btn-pc { display:none; } 
.footer-row._01 .flex { flex-wrap: wrap; } 
.footer-row._01 .footer-left { width: 100%; justify-content: space-between; } 
.footer-row._01 .flex .footer-right { width: 100%; margin-top: 20px; } 
.footer-row._01 .flex .footer-right .family-box { margin-left: auto; } 
.footer-row._02 .flex .footer-left ul { max-width: 100%; } 
.sub-banner { padding-bottom: 27.3%; margin-top: 77px; } 
.tab-title.sticky { top: 108px; } 
.tab01-inner07.inner h3 { font-size: 18px; } 
.tab03-inner01 .flex .box h4 { font-size: 24px; margin-bottom: 30px; } 
.buy-tab-content .buy-tab .flex .box { width: calc((100% - 60px) / 3); margin-right: 20px; padding:50px 35px; } 
.price-area .sale-price { font-size: 20px; } 
.price-area .consumer-price { font-size: 28px; } 
.buy-btn { margin-top: 30px; } 
.tab03-inner01 .buy-btn a { font-size: 16px; line-height: 50px; } 
.tab03-inner01 .flex .box .desc { padding-top: 30px; } 
.tab03-inner01 .flex .box .desc h5 { font-size: 22px; margin-bottom: 10px; } 
.tab03-inner01 .flex .box .desc ul li { margin-bottom: 2px; } 
.tab03-inner01 .flex .box .desc ul li span { font-size: 14px; } 
.buy-tab-content .buy-tab .flex .box h4 { font-size: 24px; } 
.buy-btn a { font-size: 16px; line-height: 50px; } 
.buy-tab-content .buy-tab .flex .box .desc { padding-top: 30px; } 
.buy-tab-content .buy-tab .flex .box .desc h5 { font-size: 22px; margin-bottom: 10px; } 
.buy-tab-content .buy-tab .flex .box .desc ul li { margin-bottom: 2px; } 
.buy-tab-content .buy-tab .flex .box .desc ul li span { font-size: 14px; } 
.download-section01 .flex .box { padding: 30px; } 
.download-section01 .flex .box .title-box h3 { font-size: 22px;} 
.download-section01 .flex .box .desc .text-box p {font-size:15px; height: 68px;}
.experience-section01 .box-wrap { margin: 0 10%; } 
.tab-title.sticky { top:77px; } 
.notice-section02 .notice-wrap .notice-box { width: calc((100% - 45px) / 4); margin-right: 15px; } 
.notice-section02 .notice-wrap .notice-box .notice-img, .notice-wrap .notice-box .notice-img { height: 0; position: relative; padding-bottom: 62%; } 
.notice-section02 .notice-wrap .notice-box .notice-img img, .notice-wrap .notice-box .notice-img img { position: absolute; left: 0; top:0; object-fit: cover; } 
.notice-wrap .notice-box .notice-txt { padding: 20px 15px; } 
.notice-wrap .notice-box .notice-txt h3 { font-size: 18px; height: 21px; } 
.notice-wrap .notice-box .notice-txt p { font-size: 14px; height: 40px; } 
.tab02-inner01 .table-wrap table th, .tab02-inner01 .table-wrap table td { font-size: 16px; } 
.tab02-inner01 .table-wrap table td p { font-size: 14px; } 
.price-td .sale-price { font-size: 16px; } 
.price-td span { font-size: 16px; } 
.login_page .login-box .input-row._email .input-box button { height: 80px; line-height: 1.25; } 
.order-content01 .table-wrap table th, .order-content01 .table-wrap table td { font-size: 12px; padding: 15px 10px; } 
.order-content01 .table-wrap table .txt-inner p { font-size: 12px; } 
#cancel_order { font-size: 13px; height: 40px; } 
.main_banner { max-height: initial; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img { height: 600px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img .dim { top: 20px; transform: translate(-50%, 0); height: 500px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame:before { top:-100px; } 
.buy-tab-content .buy-tab .flex .box .mark span { font-size: 13px; line-height: 26px; } 
.buy-tab-content .buy-tab .desc ul li { width: 100%; } 
 }


@media all and (max-width : 991px) { header { padding-top: 15px; padding-bottom: 15px; } 
header.roll .hd-container { padding: 0 15px; } 
header.roll .logo-box img { height: 29px; } 
header nav { display: none; } 
.hd-container .logo-box img { width: 160px; } 
.m_navi_btn { width:40px; height: 22px; top: 19px; display: block; transition: 0.3s; } 
.m_navi_btn span:nth-child(2) { top: 10px; } 
.m_navi_btn span:nth-child(3) { top: 20px; } 
header .lang-box { display:none; } 
.mobile_lang { display: flex; align-items: center; justify-content: center; position: absolute; top: 15px; } 
.mobile_lang a { display: block; border: 1px solid #373e71; border-radius: 12px; padding: 0 20px; line-height: 32px; color: #373e71; } 
.mobile_lang a:first-child { margin-right: 5px; } 
.mobile_lang a.on { background-color: #373e71; color: #fff; } 
.ham-menu { width: 45%; } 
.ham-menu .inner>ul>li #loginBtn { padding: 0; background-color: var(--main-color); color: #fff; border-radius: 35px; line-height: 45px; font-weight: 700; display: block; max-width: 150px; text-align: center; width: 100%; margin: 0 auto; } 
.ham-menu .inner>ul>li #myPage { padding: 0; background-color: #373e71; color: #fff; border-radius: 35px; line-height: 45px; font-weight: 700; display: block; max-width: 150px; text-align: center; width: 100%; margin: 0 auto; margin-bottom: 10px; } 
.top-btn { right: 30px; } 
.fix-btn { right: 30px; } 

.option-box .option-inner { flex-direction: column; align-items: initial; } 
.option-price { align-self: flex-end; margin-top: 20px; } 
.footer { padding-bottom: 120px; } 
.footer-inquiry { height: 160px; } 
.footer-inquiry .flex h3 { font-size: 16px; } 
.footer-inquiry:after { width: 180px; height: 170px; } 
.footer-row._01 .footer-left ul li a { font-size: 15px; } 
.footer-row._01 { padding: 180px 0 0 0; } 
.footer-row._01 .flex { align-items: flex-start; flex-direction: column; } 
.footer-row._01 .flex .footer-right ul li a { font-size: 16px; } 
.footer-row._02 .flex { flex-direction: column; } 
.footer-row._02 .flex .footer-right { margin-top: 20px; } 
.footer-right p { text-align: left; } 
.main_banner .swiper-slide .txt-box h2 { font-size: 32px; } 
.main_banner .swiper-slide .txt-box p { font-size: 16px; } 
.main_banner .swiper-slide .flex .left-wrap .btn-box { margin-top: 65px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame:before { width: 80px; right: 0; background-size: 80px; } 
.btn-box a { padding: 0 35px; } 
.btn-box a span { font-size: 14px; margin-right: 15px; } 
.btn-box._02 { margin-left: 5px; } 
.main-section01 { padding-top:60px; padding-bottom: 0; } 
.main-section01 .flex { flex-direction: column; } 
.main-section01 .flex .left-wrap { width: 100%; text-align: center; padding-right: 0; } 
.main-section01 .btn-box { margin-top: 30px; } 
.main-section01 .flex .right-wrap { width: 100%; margin-top: 90px; padding-left: 0; position: relative; } 
.main-section01 .flex .right-wrap:before { content: ''; display: block; width: calc(100% + 30px); height: 100%; position: absolute; left: -15px; top: 0; background-color: #f1f1f1; } 
.main-section02 { padding-top: 60px; padding-bottom: 60px; } 
.main-section04 { padding: 60px 0; } 
.main-section02 .flex { padding: 0; flex-direction: column; } 
.main-section02 .flex .left-wrap { width: 100%; text-align: center; } 
.main-section02 .flex .right-wrap { width: 100%; padding-left: 0; margin-top: 80px; } 
.main-section02 .prd-wrap .box { border-radius: 45px; } 
.more-wrap a { line-height: 53px; font-size: 16px; } 
.tab-title.sticky { top: 59px; } 
.tab-title ul li.on:before { height: 2px; } 
.tab-title ul.grid2 { margin: 0; } 
#content01 { margin-top: -120px; } 
.tab-content-wrap .tab-content .inner h2 { font-size: 34px; } 
.product-content01 .flex .box .txt-box { width: 100%; right: 0; padding-left: 37%; padding-right: 30px; } 
.product-content01 .flex .box .txt-box .mb20 { margin-bottom: 10px !important; } 
.more-btn-box a { line-height: 43px; } 
.tab01-inner02 .flex .box svg { height: 180px; object-fit: contain; } 
.tab01-inner04 .flex { flex-wrap: wrap; } 
.tab01-inner04 .flex .box { width: calc((100% - 20px) / 2); margin-right: 20px; margin-bottom: 40px; } 
.tab01-inner04 .flex .box:nth-child(2n) { margin-right: 0; } 
.tab02-inner01 p { font-size: 20px; } 
.tab02-inner01 .table-wrap table th, .tab02-inner01 .table-wrap table td { font-size: 18px; padding: 15px 0; } 
.tab-title ul li a { font-size: 16px; padding: 10px 0; } 
.tab01-inner03 .table-wrap table tr th { font-size: 18px; } 
.tab01-inner03 .table-wrap table tr td { font-size: 18px; } 
.tab03-inner01 .flex .box { padding: 25px; } 
.tab03-inner01 .flex .box h4 { font-size: 22px; } 
.tab03-inner01 .flex ul { margin: 20px 0; } 
.tab03-inner01 .flex ul li { font-size: 14px; } 
.tab03-inner01 .buy-btn a { font-size: 16px; line-height: 50px; } 
.buy-content01 .flex .box h4 { font-size: 24px; } 
.buy-content01 .flex .box h5 { font-size: 17px; } 
.buy-content01 .flex .box p { font-size: 18px; } 
.buy-btn a { line-height: 50px; font-size: 18px; } 
.download_page .btn-wrap a { max-width: 100%; line-height: 55px; } 
.sub-banner { margin-top: 60px; } 
.sub-banner .sub-banner-txt h2 { font-size: 26px; margin-bottom: 5px; } 
.sub-banner .sub-banner-txt .btn-wrap { margin-top: 25px; } 
.sub-banner .sub-banner-txt .btn-wrap a { width: 160px; line-height: 42px; font-size: 15px; } 
.notice-section02 .notice-wrap { justify-content: initial; } 
.notice-section02 .notice-wrap .notice-box { width: calc((100% - 50px) / 2); } 
.notice-section02 .notice-wrap .notice-box:nth-child(2n) { margin-right: 0; } 
.experience-section01 .box-wrap { margin: 0 3%; } 
.experience-section01 .box-txt { margin: 0 3%; margin-top: 40px; } 
.experience_page .choose_box .box { display:flex; justify-content: center; align-items: center; padding: 20px 10px; } 
.experience_page .choose_box .box span { padding: 0; font-size: 16px; } 
.experience-section01 .box-wrap h3 { font-size: 18px; padding: 0 20px; } 
.experience-section01 .box-wrap .choose_box { padding: 0 20px; } 
.load-popup .inner, .layer-popup .inner, .pw-reset-popup .inner { max-width: 65vw; } 
.load-popup .inner h2, .layer-popup .inner h2, .pw-reset-popup .inner h2 { padding: 15px 0; font-size: 18px; } 
.load-popup .inner #close-btn { right: -55px; width: 40px; height: 40px; } 
.load-popup .inner .img-box { height: calc(55vh + 57px); } 
.layer-popup .inner .txt-box h3, .pw-reset-popup .inner .txt-box h3 { font-size: 16px; } 
.pw-reset-popup .inner .txt-box p { font-size: 13px; } 
.pay-popup .overview_wrap { width: 100%; } 
.main-section03 { padding-top: 60px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img .dim { height: 94%; } 
.download-section01 .flex .box .desc .text-box { margin-bottom: 30px; } 
.download-section01 .flex .box .desc .text-box p { height: 72px; } 
.btn-wrap .down-btn a img { margin-left: 15px; } 
.notice-wrap .swiper-wrapper { justify-content: initial; } 
.main-section02 .prd-wrap .box p { height: auto; font-size: 13px; } 
.login_page .login-box .input-row._email .input-box { flex-wrap: wrap; } 
.login_page .login-box .input-row._email .input-box input { width: calc(50% - 20px); margin-bottom: 10px; } 
.login_page .login-box .input-row._email select { width: calc(100% - 200px - 20px); margin-left: 0; } 
.login_page .login-box .input-row._email .input-box button { width: 200px; } 
.login_page .login-box .email-auth-box { margin-top: 10px !important; } 
.price-area .sale-price { font-size: 16px; } 
.price-area .consumer-price { font-size: 22px; } 
.buy-tab-content .buy-tab .desc ul li { width: 100%; } 
 }

@media all and (max-width : 800px){
 .footer-inquiry:after { width: 150px; height: 140px; } 
.footer-inquiry .flex h3 { font-size: 14px; } 
 }

@media all and (max-width : 768px){
 .sub-nav .flex { padding: 20px 0; } 
.sub-nav .flex .nav-title h2 { font-size: 22px; } 
.sub_page h3 { font-size: 24px; } 
.buy-title h4 { font-size: 14px; } 
.buy-content01 .flex { flex-wrap: wrap; } 
.buy-content01 .flex .box { width: 100%; margin-right: 0; margin-bottom: 30px; } 
.footer-inquiry { height: 180px; padding:0; } 
.footer-inquiry .flex { padding-left: 10%; flex-direction: column; align-items: flex-end; } 
.footer-inquiry .flex h3 { font-size: 17px; } 
.footer-inquiry .flex a { width: 140px; line-height: 53px; font-size: 13px; margin-top: 15px; } 
.footer-row._01 .flex .footer-right ul li { margin-right: 10px; } 
.footer-row._01 .flex .footer-right ul li a { font-size: 14px; } 
.footer-row._01 .flex .footer-right .family-box { margin-left: 0; width: 180px; } 
.top-btn { width: 80px; height: 80px; right: 30px; bottom: 30px; } 
.top-btn p { font-size: 15px; } 
.fix-btn { width: 80px; height: 80px; right: 30px; bottom: 30px; } 
.fix-btn a { padding: 16px 0; } 
.fix-btn a svg { display: block; margin: 0 auto; height: 30px; } 
.fix-btn p { font-size: 13px; margin-top: 2px; } 
.main_banner .swiper-slide .container .flex { position: static; transform: none; flex-direction: column; padding-top: 105px; } 
.main_banner .swiper-slide .flex .left-wrap { width: 100%; text-align: center; } 
.main_banner .swiper-slide .flex .left-wrap img { width: 220px; } 
.main_banner .swiper-slide .txt-box span { font-size: 16px; margin-bottom: 5px; } 
.main_banner .swiper-slide .txt-box p { margin-top: 20px; font-size: 16px; } 
.main_banner .swiper-slide .flex .right-wrap { width: 100%; padding-left: 0; margin-top: 5vh; padding: 0 20%; } 
.main-section02 .flex .box .txt-box { padding: 20px 12px; } 
.main-section02 .flex .box .txt-box h3 { font-size: 17px; } 
.more-wrap a { width: calc((100% - 10px) / 2); line-height: 34px; font-size: 12px; } 
.main-section03 h2 { font-size: 28px; } 
.main-section03 ul li { height:90px; } 
.main-section03 ul li .notice-date { width: 70px; } 
.main-section03 ul li .notice-date h4 { font-size: 22px; } 
.main-section03 ul li .notice-date p { font-size: 14px; } 
.main-section03 ul li .notice-title { width: calc(100% - 210px); padding-left: 20px; margin-right: 70px; } 
.main-section03 ul li .notice-title h3 { font-size: 18px; margin-bottom: 5px; } 
.main-section03 ul li .notice-title p { font-size: 14px; } 
.main-section03 ul li .arrow { width: 70px; } 
.product-content01 .flex .box { width: calc((100% - 20px) / 2); margin-right: 20px; border-radius: 35px; padding-bottom: 0; height: 370px; } 
.product-content01 .flex .box:before { width: 80px; height: 80px; left: 25px; top: 25px; } 
.product-content01 .flex .box:after { width: 85px; height: 120px; left: 25px; } 
.product-content01 .flex .box .txt-box { width: 100%; top: 150px; right: 0; padding-left: 30px; padding-right: 30px; } 
.tab01-inner01 h2 { font-size: 32px; } 
.tab01-inner01 p { font-size: 18px; } 
.tab01-inner02 .flex .box { width: 100%; margin-right: 0; margin-bottom: 30px; padding: 0 8%; } 
.tab01-inner07.inner { padding: 80px 0; } 
.tab01-inner03 { padding-top: 70px; padding-bottom: 0px; } 
.tab01-inner03 h2 { font-size: 28px; } 
.tab01-inner03 .flex { flex-wrap: wrap; } 
.tab01-inner03 .left-wrap { width: 100%; } 
.tab01-inner03 .right-wrap { width: 100%; padding-left: 0; margin-top: 50px; } 
#content02 { padding-top: 160px; } 
.tab02-inner01 img { padding: 0; } 
.tab02-inner01 .table-wrap { padding: 0; } 
.download-section01 .flex .box { padding: 20px; border-radius: 35px; } 
.download-section01 .left-wrap { margin-right: 15px; } 
.download-section01 .flex .box .title-box { margin-bottom: 20px; } 
.download-section01 .flex .box .title-box .icon img {height: 120px;}
.download-section01 .flex .box .title-box h3 { font-size: 18px;  } 
.download-section01 .flex .box .desc .text-box p { font-size: 14px; } 
.download-section01 .flex .box .desc .text-box { margin-bottom: 25px; } 
.btn-wrap .down-btn a span { font-size: 13px; } 
.btn-wrap .down-btn a img { margin-left: 20px; } 
.tab02-inner01 p { font-size: 18px; } 
.tab02-inner01 .table-wrap table th, .tab02-inner01 .table-wrap table td { font-size: 13px; padding: 10px 5px; } 
.tab02-inner01 .table-wrap table td p, .price-td .sale-price, .price-td span { font-size: 13px; } 
.list-btn, .notice_page .list-btn { max-width: 160px; margin-bottom: 60px; } 
.list-btn a, .notice_page .list-btn a { line-height: 56px; font-size: 16px; } 
.list-btn.mt60 { margin-top: 0px !important; margin-bottom: 60px; } 
.notice-section02 ul li { height:90px; } 
.notice-section02 ul li .notice-date { width: 70px; } 
.notice-section02 ul li .notice-date h4 { font-size: 22px; } 
.notice-section02 ul li .notice-date p { font-size: 14px; } 
.notice-section02 ul li .notice-title { width: calc(100% - 210px); padding-left: 20px; margin-right: 70px; } 
.notice-section02 ul li .notice-title h3 { font-size: 18px; margin-bottom: 5px; } 
.notice-section02 ul li .notice-title p { font-size: 14px; } 
.notice-section02 ul li .arrow { width: 70px; } 
.inquiry-wrap .input-row { flex-wrap: wrap; } 
.inquiry-wrap .input-row.grid2 .input-box { width: 100%; margin-right: 0; } 
.inquiry-wrap .input-row.grid2 .input-box:nth-child(2n) { margin-top: 25px; } 
.inquiry-wrap .input-row input, .login_page .login-box .input-row input { line-height: 60px; font-size: 16px; } 
.login_page .login-box .input-row select { height: 60px; line-height: 60px; font-size: 16px; } 
.agree-row { padding: 15px 20px; } 
.login_page .chk-box label { font-size: 16px; } 
.login_page .chk-box label::before { width: 20px; height: 20px; } 
.inquiry-wrap .input-row input::placeholder, .login_page .login-box .input-row input::placeholder { font-size: 16px; } 
.inquiry-wrap .input-row h4 { font-size: 18px; } 
.inquiry-wrap .input-row .chk-wrap label { padding-left: 35px; font-size: 18px; } 
.inquiry-wrap .input-row .chk-wrap label:before { width:20px; height: 20px; background-size: 20px; top:2px; border-radius: 6px; } 
.inquiry-wrap .input-row .input-box textarea, .inquiry-wrap .input-row .input-box .agree-box p { font-size: 16px; } 
.inquiry-wrap .input-row .input-box textarea::placeholder { font-size: 16px; } 
.login_page .join-box .alert-info { margin-bottom: 10px; } 
.login_page .join-box .alert-info label { font-size: 16px; } 
.login_page .login-box button { line-height: 60px; font-size: 18px; } 
.login_page .login-box button { font-size:16px; } 
.login_page .login-box .input-row._email .input-box button { height: 60px; } 
.notice-section02 .view-info .view-date:before { width: 13px; height: 13px; top: 3px; } 
.notice-section02 .view-info .view-count:before { width: 13px; height: 13px; top: 3px; } 
.notice-section02 .view-file { padding: 20px 0; } 
.notice-section02 .view-file p { font-size: 16px; } 
.notice-section02 .view-file a { font-size: 14px; } 
.view-pagination-box .pagination-row a { padding: 20px 10px; } 
.view-pagination-box .pagination-row .pag-btn { margin-right: 20px; width: 75px; } 
.view-pagination-box .pagination-row .pag-btn img { width: 8px; } 
.view-pagination-box .pagination-row .pag-btn span { font-size: 16px; width: calc(100% - 8px - 20px); } 
.view-pagination-box .pagination-row .pag-title { width: calc(100% - 75px - 20px); } 
.view-pagination-box .pagination-row .pag-title p { font-size: 16px; } 
.notice .sub-nav:after { border-radius: 0 0 50px 50px; } 
.tab-title ul li p { font-size: 20px; } 
.main-section04 .faq-wrap { padding: 0 5%; } 
.main-section04 .faq-row .faq-title h3 { font-size: 15px; width: calc(100% - 40px); } 
.main-section04 .faq-row .faq-title .arrow-box { width: 40px; height: 40px; } 
.main-section04 .faq-row .faq-title .arrow-box img { width: 13px; } 
.main-section04 .faq-row .faq-content { padding: 30px; } 
.main-section04 .faq-row .faq-content p { font-size: 14px; } 
.footer-row._01 .footer-left { flex-wrap: wrap; } 
.footer-row._01 .footer-left .logo-box { width: 100%; } 
.footer-row._01 .footer-left ul { width: 100%; margin-top: 20px; } 
.footer-row._01 .footer-left .logo-box a:first-child img { width: 180px; } 
.footer-row._01 .footer-left ul li a { font-size: 15px; } 
.footer-row._02 .company-info li { margin-right: 25px; margin-bottom: 5px; } 
.footer-row._02 .company-info li span { font-size: 14px; } 
.notice-section02 .notice-wrap .notice-box { width: 100%; margin-right: 0; } 
.inquiry-section01, .experience_page, .login_page { padding-top: 110px; } 
.stand .tab03-inner01, .buy_page, .buy_confirm_page, .download_page, .notice-section02, .order-content01, .guide-section02 { padding-top: 60px; } 
.main-section03, .tab03-inner01, .login_page .join-box, .buy_page, .buy_confirm_page, .download_page, .experience_page, .notice_page, .inquiry_page, .order_page { padding-bottom: 200px; } 
.sub-banner-txt h2 { font-size: 26px; margin-bottom: 10px; } 
.inquiry-wrap .agree-row .chk-box label { font-size: 16px; } 
.inquiry-wrap .agree-row .chk-box label::before { width: 20px; height: 20px; border-radius: 6px; } 
.experience-section01 h2 { font-size: 26px; } 
.guide .sub-nav:after { border-radius: 0 0 70px 70px; } 
.main_banner .swiper-slide .top-wrap h2 { font-size: 42px; } 
.main_banner .swiper-slide .top-wrap h3 { font-size: 22px; } 
.tab01-inner04 .flex .box .txt p { height: 70px; } 
.tab01-inner07.inner h3 { font-size: 16px; } 
.tab01-inner07.inner ul { margin-top: 40px; } 
.tab01-inner07.inner ul li span { font-size: 16px; } 
.tab03-inner01 .flex { flex-wrap: wrap; } 
.tab03-inner01 .flex .box { width: 100%; margin-right: 0; margin-bottom: 20px; } 
.buy-tab-content .buy-tab .flex { flex-wrap: wrap; } 
.buy-tab-content .buy-tab .flex .box { width: 100%; margin-right: 0; margin-bottom: 20px; } 
.price-area .sale-price { height: auto; } 
.hidden-mobile { display: none !important; } 
.hidden-pc { display:inherit !important; } 
.main-section03 .btn-box.hidden-pc { display: inline-block !important; margin-top: 20px !important; } 
.notice-wrap { padding-top: 30px; } 
.btn-box a { padding: 0 15px; } 
.main_popup { max-width: 85%; right: initial; bottom: initial; transform: translate(-50%, -50%); top: 50%; left: 50%; } 
.main_popup .close-btn { right: 20px; top: 20px; max-width: 25px; } 
.order-content01 .table-wrap table .order_date { width: 10%; font-size: 10px; } 
.order-content01 .table-wrap table .order_name { width: 10%; } 
.order-content01 .table-wrap table .order_price { width: 10%; } 
.order-content01 .table-wrap table .order_period { width: 22%; } 
.order-content01 .table-wrap table .chk { width: 18%; } 
.order-content01 .table-wrap table .txt-inner p { font-size: 10px; } 
.order-content01 .table-wrap table th, .order-content01 .table-wrap table td { padding: 8px 3px; text-align: center; font-size: 10px; } 
#cancel_order { padding: 0 5%; font-size: 10px; } 
.order_page .current-info { align-items: flex-start; flex-direction: column; } 
.order_page .current-info p { font-size: 10px; } 
.order_page .current-info table th, .order_page .current-info table td { font-size: 10px; } 
.login-popup .inner { max-width: 85%; } 
.login-popup .inner h2 { padding: 15px 0; font-size: 18px; } 
.login-popup .inner .txt-box { padding: 30px; } 
.login-popup .inner .txt-box h3 { font-size: 20px; } 
.login-popup .inner .txt-box p { margin-bottom: 40px; } 
.login-popup .inner .txt-box a { width: auto; line-height: 40px; padding: 0 30px; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img .dim { display: none; } 
.main_banner .swiper-slide .bottom-wrap .img-frame #mobile { display: block; } 
.notice-wrap .notice-box .notice-img img { height: 100%; object-fit: contain; } 
.main_popup .chk-box img { width: 14px; } 
.buy-info { flex-direction: column; } 
.buy-info p { margin-bottom: 10px; font-size: 13px; } 
.buy-info a { font-size: 16px; } 
.footer-row._02 .company-info li:nth-child(1):after, .footer-row._02 .company-info li:nth-child(2):after, .footer-row._02 .company-info li:nth-child(3):after { right: -15px; top: 5px; display: none; } 
.tab01-inner01 .img span { font-size: 16px; } 
.buy-tab-content .buy-tab .desc ul { max-width:100%; } 
.buy-tab-content .buy-tab .desc:after { width: 237px; height: 200px; } 
 }



@media all and (max-width : 640px){
 .mobile_br { display: block; } 
.ham-menu .inner>ul>li.login_li a { font-size: 15px !important; } 
.ham-menu .inner>ul>li.login_li a#myPage { margin-right: 5px !important; margin-bottom: 0; } 
.ham-menu { width: 75%; } 
.ham-menu .inner>ul>li { margin-bottom: 25px; } 
.ham-menu .inner>ul>li.login_li { margin-top: 100px; border-top: 1px solid #888; padding-top: 45px; display: flex; } 
.ham-menu .inner>ul>li #loginBtn { padding: 0; background-color: var(--main-color); color: #fff; border-radius: 35px; line-height: 45px; font-weight: 700; display: block; max-width: 150px; text-align: center; width: 100%; margin: 0 auto; } 
.sub-nav .flex { padding: 15px 0; border-top: 1px solid #707070; border-bottom: 1px solid #707070; flex-wrap: wrap; } 
.sub-nav .flex .nav-title { width: 100%; } 
.sub-nav .flex ul { margin-top: 8px; width: 100%; } 
.sub-nav .flex .nav-title h2 { font-size: 16px; font-weight: 700; } 
.sub_page h3 { font-size: 22px; font-weight: 700; } 
.buy-content01 .flex .box .txt h4 { font-size: 22px; } 
.buy-content01 .flex .box .txt h5 { font-size: 16px; } 
.footer-inquiry { height: 150px; width: 100%; border-radius: 35px 35px 0 0; top: -100px; } 
.footer-inquiry:after { width: 110px; height: 300px; bottom: -44px; left: -20px; } 
.footer-inquiry.active, .footer-inquiry.active2 { top: -150px; } 
.footer-inquiry .flex { padding-left: 105px; flex-direction: initial; align-items: initial; position: static; transform: none; margin-top: 30px; } 
.footer-inquiry .flex h3 { font-size: 12px; } 
.footer-inquiry .flex h3 br { display: none; } 
.footer-inquiry .btn-box { position: absolute; left: 0; bottom: 0; width: 100%; } 
.footer-inquiry .btn-box:hover a { transform: none; box-shadow: none; } 
.footer-inquiry .flex a { line-height: 53px; width: 100%; border-radius: 0; display: flex; align-items: center; justify-content: center; padding: 0 30%; } 
.main_banner .swiper-slide .container .flex { padding-top: 100px; height: 100%; } 
.main_banner .swiper-slide .flex .left-wrap { width: 100%; text-align: center; height: 50%; } 
.main_banner .swiper-slide .txt-box h2 { font-size: 26px; } 
.main_banner .swiper-slide .txt-box p { font-size: 15px; } 
.btn-box a { line-height: 52px; min-width: 300px; display: flex; align-items: center; justify-content: center; padding: 0 30px; } 
.tab02-inner01 .btn-box a { min-width: initial; padding:0 50px; } 
.main_banner .swiper-slide .flex .left-wrap .btn-box { margin-top: 5vh; } 
.main_banner .swiper-slide .flex .left-wrap .btn-box._02 { margin-top: 10px; } 
.main_banner .swiper-slide .flex .right-wrap { width: 100%; padding: 0; margin-top: 5vh; height: 50%; position: relative; } 
.main_banner .swiper-slide .flex .right-wrap .main-icon { animation: rotate1 12s linear infinite both; max-width: 70vw; width: 100%; margin-left: auto; margin-right: auto; } 
.main_banner .scroll-down { width: 50px; height: 50px; bottom: 15px; } 
.main_banner .scroll-down svg { height: 20px; object-fit: contain; } 
.main-section01 h2 { font-size: 22px; margin-bottom: 10px; } 
.main-section02 h2 { font-size: 22px; margin-bottom: 20px; } 
.main-section04 h2 { font-size: 22px; } 
.main-section01 .flex .right-wrap { margin-top: 60px; } 
.main-section02 .prd-wrap .box { width: auto; } 
.main-section02 .prd-wrap .box:first-child { width: auto; } 
.main-section02 .flex .box .txt-box { height: 180px; } 
.main-section02 .prd-wrap .box { cursor:pointer; } 
.main-section02 .prd-wrap .box img { height: auto; } 
.main-section02 .prd-wrap .box h3 { padding: 20px 0; } 
.main-section03 ul:before { height: 90px; right: -30px; top: -90px; } 
.main-section03 ul li { height: auto; padding: 15px 0; } 
.main-section03 ul li .notice-date { width: 60px; } 
.main-section03 ul li .notice-date h4 { font-size: 18px; } 
.main-section03 ul li .notice-date p { font-size: 12px; } 
.main-section03 ul li .notice-title { width: calc(100% - 80px); padding-left: 10px; margin-right: 20px; } 
.main-section03 ul li .notice-title h3 { font-size: 16px; margin-bottom: 5px; } 
.main-section03 ul li .notice-title p { font-size: 12px; } 
.main-section03 ul li .arrow { display: none; } 
.product-content01 .flex .box { width: calc((100% - 20px) / 2); margin-right: 20px; border-radius: 15px; height: 240px; } 
.product-content01 .flex .box:before { width: 40px; height: 40px; left: 15px; top: 15px; } 
.product-content01 .flex .box:after { width: 45px; height: 80px; left: 15px; } 
.product-content01 .flex .box .txt-box { top:90px; padding-left: 10px; padding-right: 10px; } 
.product-content01 .flex .box h3 { font-size: 15px; } 
.more-btn-box a { line-height: 33px; font-size: 12px; } 
.tab-title.sticky { top: 58px; border-bottom: none; } 
.tab-title ul li.on:before { height: 1px; } 
.tab-title.sticky ul li p { font-size: 15px; } 
.tab-title ul li a { font-size: 14px; } 
.tab01-inner02 { padding-top: 0px; padding-bottom: 50px; } 
.tab01-inner03 .right-wrap h3 { font-size: 15px; } 
.tab01-inner03 .table-wrap { padding: 0; } 
.tab01-inner03 .table-wrap table tr th { font-size: 13px; padding: 10px 5px; } 
.tab01-inner03 .table-wrap table tr td { font-size: 13px; padding: 10px 5px; } 
.tab01-inner04 h2 { font-size: 26px; } 
.tab01-inner04 .flex .box .txt h3 { font-size: 20px; } 
.tab01-inner04 .flex .box .txt ._title { margin-bottom: 10px; height: 45px; } 
.tab01-inner04 .flex .box .txt ._title p { font-size: 13px; } 
.download-section01 .container > .flex { flex-wrap: wrap; } 
.download-section01 .container > .flex > .box { width: 100%; } 
.download-section01 .left-wrap { margin-right: 0; margin-bottom: 30px; } 
.download-section01 .d-right-box p { font-size: 16px; } 
.download-section01 .left-wrap .d-right-box p { margin-bottom: 35px; } 
.download_page .btn-wrap a { line-height: 43px; } 
.btn-wrap a span { font-size: 15px; } 
.btn-wrap a { line-height: 52px; } 
.btn-wrap.black a span { font-size: 15px; } 
.download_page .btn-wrap.black a span { font-size: 15px; } 
.notice-section02 ul:before { height: 90px; right: -30px; top: -90px; } 
.notice-section02 ul li { height: auto; padding: 15px 0; } 
.notice-section02 ul li .notice-date { width: 60px; } 
.notice-section02 ul li .notice-date h4 { font-size: 18px; } 
.notice-section02 ul li .notice-date p { font-size: 12px; } 
.notice-section02 ul li .notice-title { width: calc(100% - 80px); padding-left: 10px; margin-right: 20px; } 
.notice-section02 ul li .notice-title h3 { font-size: 16px; margin-bottom: 5px; } 
.notice-section02 ul li .notice-title p { font-size: 12px; } 
.notice-section02 ul li .arrow { display: none; } 
.inquiry-wrap .input-row h4 { margin-bottom: 20px; } 
.inquiry-wrap .input-row .chk-wrap { flex-wrap: wrap; } 
.inquiry-wrap .input-row .chk-wrap .chk-box { width: 100%; margin-right: 0; margin-bottom: 10px; } 
.inquiry-wrap .input-row .chk-wrap .chk-box:last-child { margin-bottom: 0; } 
.inquiry-wrap .input-row .chk-wrap label { font-size: 16px; } 
.experience_page .file:before { padding: 25px 55px; font-size: 18px; } 
.experience_page .file:after { font-size: 20px; line-height: 54px; max-width: 240px; width: 100%; } 
.experience_page label span { font-size: 16px; padding: 29px 0px; } 
.buy-confirm01 ul { margin-top: 40px; } 
.buy-confirm01 ul li { padding: 15px 10px; } 
.buy-confirm01 ul li span { font-size: 15px; } 
.buy-confirm01 ul .price-txt { height: 106px; } 
.confirm-btn { max-width: 180px; } 
.confirm-btn a { font-size: 16px; line-height: 56px; } 
.confirm-btn button { font-size: 18px; line-height: 50px; } 
.footer-row._01 { padding: 80px 0 0 0; } 
.footer-row._02 .company-info li { display: block; margin-bottom: 2px; margin-right: 15px; } 
.footer-row._01 .footer-left ul li { margin-right: 15px; } 
.footer-row._01 .footer-left ul li a { font-size: 14px; } 
.footer-row._02 .company-info li span, .footer-row._02 .company-info li a { font-size: 13px; } 
.notice-wrap .notice-box .notice-txt { padding: 30px 20px; } 
.notice-wrap .notice-box .notice-txt p { height: auto; margin-bottom: 40px; } 
.sub-banner { margin-top: 59px; padding-bottom: 47.3%; } 
.sub-banner .sub-banner-txt h2 { font-size: 22px; margin-bottom: 5px; } 
.sub-banner .sub-banner-txt .btn-wrap { margin-top: 15px; } 
.sub-banner .sub-banner-txt .btn-wrap a { width: 150px; line-height: 36px; font-size: 14px; } 
.member_edit .sub-banner .sub-banner-txt .btn-wrap a { width: 180px; } 
.sub-banner .sub-banner-txt .btn-wrap a:first-child { margin-right: 6px; } 
#content01 { padding-top: 200px; margin-top: -70px; } 
.tab-content-wrap .tab-content .inner h2 { font-size: 24px; } 
.tab-content-wrap .tab-content .inner h4 { font-size: 16px; } 
.tab01-inner01 p { font-size: 15px; margin-top: 30px; } 
.server .tab01-inner01 #img01 { margin-top: 40px; margin-bottom: 25px; content: url('../images/product/Product_Server_mobile_En.png?ver=3'); } 
.server .tab01-inner01 #img02 { content: url('../images/product/Product_AIflow_Web_En.png?ver=3'); } 
.tab01-inner01 .img { margin-top: 50px; margin-bottom: 35px; padding: 20px 20px 30px; } 
.tab01-inner01 .img .title { margin-bottom: 30px; } 
.tab01-inner01 .img span { font-size: 13px; line-height: 45px; padding: 0 25px; } 
.product-content02 { overflow-x: hidden; } 
.tab-content-wrap .tab-content .inner h4 { font-size: 16px; } 
.footer-row._01 .flex .footer-right .family-box { width: 200px; } 
.footer-row._01 .flex .footer-right .family-box ul li a { padding: 10px 15px; } 
.experience-section01 .box-wrap { padding: 35px 30px 20px; } 
.experience-section01 .box-wrap h3 { padding: 0; } 
.experience-section01 .box-wrap .choose_box { padding: 0; } 
.experience_page .choose_box .box { width: calc((100% - 30px) / 4); margin-right: 10px; padding: 15px 10px; border-radius: 15px; } 
.experience_page .choose_box .box span { font-size: 12px; line-height: 1.1; } 
.experience-section01 .box-wrap .btn-wrap { max-width: calc(100% - 110px); } 
#file-zone { height: 40vh; } 
#file-zone .txt-box { width: 100%; padding: 0 5%; } 
.load-popup .inner, .layer-popup .inner, .pw-reset-popup .inner { max-width: 85vw; } 
.load-popup .inner #close-btn { right:0; top: -50px; } 
.index_page, .sub_page { overflow-x: hidden; } 
.notice-section02 { padding-top: 60px; } 
.notice-section02 .notice-wrap { padding-top: 0; } 
.notice-info span { font-size: 20px; } 
.main_banner .swiper-slide .top-wrap { padding-top: 45%; } 
.main_banner .swiper-slide .top-wrap h2 { font-size: 30px; margin-bottom: 10px; } 
.main_banner .swiper-slide .top-wrap h3 { font-size: 16px; } 
.main_banner .swiper-slide .top-wrap p { font-size: 14px; } 
.main_banner .swiper-slide .top-wrap .btn-wrap { display: flex; align-items: center; justify-content: center; } 
.main_banner .swiper-slide .top-wrap .btn-box a { min-width: 180px; padding: 0 10px; } 
.main_banner .swiper-slide .top-wrap .btn-box a span { font-size: 12px; margin-right: 10px; } 
.main_banner .swiper-slide .bottom-wrap { margin-top: 25%; height: 500px; position: relative; } 
.main_banner .swiper-slide .bottom-wrap .img-frame .img { height: 500px; } 
.main_banner .swiper-slide .bottom-wrap .move { position: absolute; left:0; top:0; width:100%; } 
.main_banner .swiper-slide .bottom-wrap .img-frame:before { width: 60px; background-size: 60px; top: -180px; } 
.tab01-inner04 .flex { margin: 0; } 
.tab01-inner04 .flex .box .txt p { height: 130px; } 
.tab01-inner04 .flex .box .txt span.emphasis { font-size: 13px; padding: 0 15px; } 
.chk .chk-box { width: 20px; height:20px; } 
.chk .chk-box label:before { width: 20px; height:20px; background-size: 20px; border-radius: 6px; } 
.order-content01 .btn-wrap { margin-top: 60px; } 
.order-content01 .btn-wrap button { line-height: 50px; font-size: 16px; min-width: 180px; } 
.order_page .current-info .prd-area { margin-top: 10px; } 
.order_page .current-info .prd-area .period { margin-bottom: 5px; } 
.order_page .current-info .prd-area p { font-weight: bold; line-height: 1.2; color: #041996; } 
.order_page .current-info .prd-area span { font-weight: 400; } 
.notice-section02 .view-content img { max-width: 100%; display: block; width: auto !important; height: auto !important; } 
.view-pagination-box .pagination-row .pag-btn span, .view-pagination-box .pagination-row .pag-title p { font-size: 14px; } 
.guide-section02 .txt-row h4 { font-size: 25px; margin-bottom: 10px; } 
.main_popup .chk-box { margin-top: -1px; } 
.main_popup .chk-box label { font-size: 13px; } 
.order_page .current-info { margin-top: 20px; } 
#cancel_order { padding: 0 5%; font-size: 10px; } 
.notice-wrap .notice-box .notice-img { height: 180px; } 
.notice-wrap .notice-box .notice-img img.default { content: url('../images/main/notice_thum2.png?ver=3'); } 
.notice-section02 .notice-wrap .notice-box .notice-img, .notice-wrap .notice-box .notice-img { height: 0; padding-bottom: 61%; position: relative; } 
.notice-section02 .notice-wrap .notice-box .notice-img img, .notice-wrap .notice-box .notice-img img { height: 100%; object-fit: cover; position: absolute; left: 0; top:0; } 
.pay-popup .overview_wrap { top:61px; } 
.notice-section02 h2 { font-size: 28px; } 
.inquiry-wrap .input-row input, .login_page .login-box .input-row input { font-size: 16px; } 
.login_page .login-box button { font-size: 14px; } 
.login_page .login-box .email-auth-box button { height: 60px; line-height: 1.24; } 
.login_page .login-box .input-row._email select { width: calc(100% - 160px - 20px); } 
.login_page .login-box .input-row._email .input-box button { width: 160px; } 
.login_page .alert-info span { margin-left: 0; } 
.sub_page .agree-wrap h3 { font-size: 22px; } 
.member-delete-wrap { flex-direction: column; } 
.member-delete-wrap p { margin-right: 0; margin-bottom: 10px; } 
.input-row.sign_path .input-box { flex-wrap: wrap; } 
.input-row.sign_path .input-box select { width:100%; } 
.input-row.sign_path .input-box input { width: 100%; margin-left: 0px; margin-top: 20px; } 
.login_page .alert-info span { font-size: 14px; } 
.login-content01 { padding-bottom: 300px; } 
.login_page .info-box ul li a { font-size: 16px; } 
.login_page .input-row .input-box p { font-size: 12px; } 
.buy-tab-content .buy-tab .desc { padding-bottom: 160px; } 
.buy-tab-content .buy-tab .desc h5 { font-size: 20px; } 
.buy-tab-content .buy-tab .desc ul li span { font-size: 16px; } 
 }

@media all and (max-width : 400px){
 .experience_page .file:before { padding: 20px 25px; font-size: 16px; border-width: 1px; } 
.experience_page .file:after { font-size: 16px; line-height: 40px; max-width: 190px; } 
 }
